{
  "name": "next-explorer",
  "version": "0.2.0",
  "private": true,
  "scripts": {
    "dev": "PORT=4000 next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start",
    "lint": "eslint",
    "deploy": "bin/deploy.sh",
    "deploy:branch": "bin/deploy.sh",
    "setup:zxdb-local": "bin/setup-zxdb-local.sh",
    "update:hashes": "node bin/update-software-hashes.mjs",
    "export:hashes": "node bin/update-software-hashes.mjs --export-only",
    "deploy-prod": "git push --set-upstream explorer.specnext.dev deploy",
    "deploy-test": "git push --set-upstream test.explorer.specnext.dev test"
  },
  "dependencies": {
    "bootstrap": "^5.3.8",
    "dotenv": "^17.2.3",
    "dotenv-expand": "^11.0.7",
    "drizzle-orm": "^0.36.4",
    "mysql2": "^3.16.0",
    "next": "~15.5.9",
    "react": "19.1.0",
    "react-bootstrap": "^2.10.10",
    "react-bootstrap-icons": "^1.11.6",
    "react-dom": "19.1.0",
    "typescript": "^5.9.3",
    "zod": "^3.25.76"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.3",
    "@types/node": "^20.19.27",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "drizzle-kit": "^0.30.6",
    "eslint": "^9.39.2",
    "eslint-config-next": "15.5.4",
    "sass": "^1.97.0"
  }
}
